<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
		<fieldset style="width:95%;margin:10px;padding:5px;">
			<legend>Gestion des résultats par diplôme pour <webobject name="AnneeScolaire"/>&nbsp;<webobject name = "WaitSmall"/></legend>
			<fieldset style="width:95%;margin:10px;padding-left:5px;padding-right:5px;">
				<legend>Recherche de diplôme</legend>
			    <webobject name = "FormQbeFormationsEnvisageables">
			      <webobject name="DefaultSubmitButton"/>
			      <table border="0">
			          <tr>
			            <th align="left">Etablissement</th>
			            <th>&nbsp;</th>
			            <th align="left"><webobject name="IsTypeLmdSelected">Grade</webobject><webobject name="IsTypeClassiqueSelected">Fili&egrave;re</webobject></th>
			            <th align="left">Libell&eacute;</th>
			            <th>&nbsp;</th>
			          </tr>
			          <tr>
			            <td><webobject name = "Etablissement"/><webobject name = "ObserverEtablissement"/></td>
			            <td><webobject name = "TypeLmd"/><webobject name = "ObserverTypeLmd"/><label for="TypeLmd" class="etiquette"> Lmd&nbsp;</label> <webobject name = "TypeClassique"/><webobject name = "ObserverTypeClassique"/><label for="TypeClassique" class="etiquette"> Classique</label></td>
			            <td><webobject name = "Grade"/><webobject name = "ObserverGrade"/></td>
			            <td><webobject name = "Libelle"/></td>
			            <td><webobject name = "Rechercher"/></td>
			          </tr>
			      </table>
			    </webobject>
	
			    <webobject name = "ContainerDiplomes">
					<webobject name = "TableViewDiplomes">
						<webobject name = "Header">
							<webobject name = "GradeCol"/>
							<webobject name = "NiveauCol"/>
							<webobject name = "LibelleCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToLeft"><webobject name = "GradeCell"/></td>
							<td class="alignToLeft"><webobject name = "NiveauCell"/></td>
							<td class="alignToLeft"><webobject name = "LibelleCell"/></td>
						</webobject>
					</webobject>
			    </webobject>
			</fieldset>
			
			<fieldset style="width:95%;margin:10px;padding-left:5px;padding-right:5px;">
				<legend>Etudiants</legend>
				<webobject name = "ContainerEtudiants">
					<webobject name = "SpanTableViewEtudiants">
						<webobject name = "FormEtudiants">
							<webobject name = "TableViewEtudiants">
								<webobject name = "Header">
									<webobject name = "EtudNumeroCol"/>
									<webobject name = "NomCol"/>
									<webobject name = "PrenomCol"/>
									<webobject name = "TypeInscriptionCol"/>
									<webobject name = "AutresInscriptionsCol"/>
									<webobject name = "ResultatCol"/>
									<webobject name = "MentionCol"/>
									<webobject name = "ClassementCol"/>
									<webobject name = "TitreCol"/>
								</webobject>
								<webobject name = "Body">
									<td><webobject name = "EtudNumeroCell"/></td>
									<td><webobject name = "NomCell"/></td>
									<td><webobject name = "PrenomCell"/></td>
									<td><webobject name = "TypeInscriptionCell"/></td>
									<td class="alignToCenter"><webobject name = "HasAutresInscriptions"><webobject name = "AutresInscriptionsCell"/></webobject></td>
									<td><webobject name = "IsEditing"><webobject name = "ResultatCell"/></webobject><webobject name = "IsNotEditing"><webobject name = "ResultatStringCell"/></webobject></td>
									<td><webobject name = "IsEditing"><webobject name = "MentionCell"/></webobject><webobject name = "IsNotEditing"><webobject name = "MentionStringCell"/></webobject></td>
									<td class = "alignToRight"><webobject name = "IsEditing"><webobject name = "ClassementCell"/></webobject><webobject name = "IsNotEditing"><webobject name = "ClassementStringCell"/></webobject></td>
									<td class = "alignToCenter"><webobject name = "TitreCell"/><webobject name = "ObserverTitreCell"/></td>
								</webobject>
								<webobject name = "TableViewEtudiantsToolBar">
									<webobject name = "IsNotEditing">
										<webobject name = "BoutonModifier"/>
										<webobject name = "BoutonImprimer"/>
									</webobject>
									<webobject name = "IsEditing">
										<webobject name = "BoutonAnnuler"/>
										<webobject name = "BoutonEnregistrer"/>
									</webobject>
									<span style="float:right;">
										<webobject name = "AfficherNomenclature"><webobject name = "ImageNomenclature"/></webobject>
									</span>
								</webobject>
							</webobject>
						</webobject>
					</webobject>
					<webobject name = "IsAfficherNomenclature">
						<span style="float:right;height:270px;overflow:auto;border:1px dotted;margin:5px;">
							<table>
								<thead>
									<tr>
										<th><webobject name = "IsAfficherNomenclatureResultats">Résultats</webobject><webobject name = "IsAfficherNomenclatureMentions">Mentions</webobject></th>
									</tr>
								</thead>
								<tbody>
									<webobject name = "IsAfficherNomenclatureMentions">
										<webobject name = "RepetitionMentions">
											<tr>
												<td><webobject name = "UneMention"/></td>
											</tr>
										</webobject>
									</webobject>
									<webobject name = "IsAfficherNomenclatureResultats">
										<webobject name = "RepetitionResultats">
											<tr>
												<td><webobject name = "UnResultat"/></td>
											</tr>
										</webobject>
									</webobject>
								</tbody>
							</table>
						</span>
					</webobject>
				</webobject>
			</fieldset>
		</fieldset>
		</webobject>
  	</center>
</webobject>
